New Search

Multiple vulnerabilities on Adobe Acrobat and Reader versions 2019.010.20069 and earlier 2019.010.20069 and earlier 2017.011.30113 and earlier version and 2015.006.30464 and earlier.

oval:org.cisecurity:def:6810

Adobe Acrobat and Reader versions 2019.010.20069 and earlier 2019.010.20069 and earlier 2017.011.30113 and earlier version and 2015.006.30464 and earlier have a data leakage (sensitive) vulnerability (CVE-2019-7089); have an integer overflow vulnerability (CVE-2019-7030); have an out-of-bounds read vulnerability (CVE-2019-7021 CVE-2019-7022 CVE-2019-7023 CVE-2019-7024 CVE-2019-7028 CVE-2019-7032 CVE-2019-7033 CVE-2019-7034 CVE-2019-7035 CVE-2019-7036 CVE-2019-7038 CVE-2019-7045 CVE-2019-7047 CVE-2019-7049 CVE-2019-7053 CVE-2019-7055 CVE-2019-7056 CVE-2019-7057 CVE-2019-7058 CVE-2019-7059 CVE-2019-7063 CVE-2019-7064 CVE-2019-7065 CVE-2019-7067 CVE-2019-7071 CVE-2019-7073 CVE-2019-7074 CVE-2019-7081). Successful exploitation could lead to information disclosure. Adobe Acrobat and Reader versions 2019.010.20069 and earlier 2019.010.20069 and earlier 2017.011.30113 and earlier version and 2015.006.30464 and earlier have a double free vulnerability (CVE-2019-7080); have a buffer errors vulnerability (CVE-2019-7020 CVE-2019-7085); have an out-of-bounds write vulnerability (CVE-2019-7019 CVE-2019-7027 CVE-2019-7037 CVE-2019-7039 CVE-2019-7052 CVE-2019-7060 CVE-2019-7079); have a type confusion vulnerability (CVE-2019-7069 CVE-2019-7086 CVE-2019-7087); have an untrusted pointer dereference vulnerability (CVE-2019-7042 CVE-2019-7046 CVE-2019-7051 CVE-2019-7054 CVE-2019-7066 CVE-2019-7076); have an use after free vulnerability (CVE-2019-7018 CVE-2019-7025 CVE-2019-7026 CVE-2019-7029 CVE-2019-7031 CVE-2019-7040 CVE-2019-7043 CVE-2019-7044 CVE-2019-7048 CVE-2019-7050 CVE-2019-7062 CVE-2019-7068 CVE-2019-7070 CVE-2019-7072 CVE-2019-7075 CVE-2019-7077 CVE-2019-7078 CVE-2019-7082 CVE-2019-7083 CVE-2019-7084). Successful exploitation could lead to arbitrary code execution. Adobe Acrobat and Reader versions 2019.010.20069 and earlier 2017.011.30113 and earlier version and 2015.006.30464 and earlier have a security bypass vulnerability (CVE-2018-19725). Successful exploitation could lead to privilege escalation. Adobe Acrobat and Reader versions 2019.010.20069 and earlier 2019.010.20069 and earlier 2017.011.30113 and earlier version and 2015.006.30464 and earlier have a security bypass vulnerability (CVE-2019-7041)

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows 10
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows 8.1
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • APSB19-07
  • CVE-2019-7089
  • CVE-2019-7080
  • CVE-2019-7030
  • CVE-2019-7020
  • CVE-2019-7085
  • CVE-2019-7021
  • CVE-2019-7022
  • CVE-2019-7023
  • CVE-2019-7024
  • CVE-2019-7028
  • CVE-2019-7032
  • CVE-2019-7033
  • CVE-2019-7034
  • CVE-2019-7035
  • CVE-2019-7036
  • CVE-2019-7038
  • CVE-2019-7045
  • CVE-2019-7047
  • CVE-2019-7049
  • CVE-2019-7053
  • CVE-2019-7055
  • CVE-2019-7056
  • CVE-2019-7057
  • CVE-2019-7058
  • CVE-2019-7059
  • CVE-2019-7063
  • CVE-2019-7064
  • CVE-2019-7065
  • CVE-2019-7067
  • CVE-2019-7071
  • CVE-2019-7073
  • CVE-2019-7074
  • CVE-2019-7081
  • CVE-2018-19725
  • CVE-2019-7041
  • CVE-2019-7019
  • CVE-2019-7027
  • CVE-2019-7037
  • CVE-2019-7039
  • CVE-2019-7052
  • CVE-2019-7060
  • CVE-2019-7079
  • CVE-2019-7069
  • CVE-2019-7086
  • CVE-2019-7087
  • CVE-2019-7042
  • CVE-2019-7046
  • CVE-2019-7051
  • CVE-2019-7054
  • CVE-2019-7066
  • CVE-2019-7076
  • CVE-2019-7018
  • CVE-2019-7025
  • CVE-2019-7026
  • CVE-2019-7029
  • CVE-2019-7031
  • CVE-2019-7040
  • CVE-2019-7043
  • CVE-2019-7044
  • CVE-2019-7048
  • CVE-2019-7050
  • CVE-2019-7062
  • CVE-2019-7068
  • CVE-2019-7070
  • CVE-2019-7072
  • CVE-2019-7075
  • CVE-2019-7077
  • CVE-2019-7078
  • CVE-2019-7082
  • CVE-2019-7083
  • CVE-2019-7084
Product(s):
  • Adobe Acrobat DC Classic
  • Adobe Reader DC Classic
  • Adobe Reader 2017
  • Adobe Reader DC Continuous
  • Adobe Acrobat DC Continuous
  • Adobe Acrobat 2017